cURL
curl --request PATCH \ --url https://eu1.api.matillion.com/dpc/v1/projects/{projectId}/artifacts \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "environmentName": "Dev", "versionName": "1.2.0", "enabled": false } '
{ "enabled": true, "versionName": "<string>" }
An endpoint to enable or disable an artifact
Documentation IndexFetch the complete documentation index at: https://docs.maia.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.maia.ai/llms.txt
Use this file to discover all available pages before exploring further.
a valid bearer token
The environment name of the artifact to enable or disable
1
The version of the artifact to enable or disable
The flag to enable or disable the artifact
Artifact enabled/disabled successfully
The version of the artifact
Was this page helpful?